List of IAP models and the required minimum InstantOS versions

Aruba Employee
Environment   This article applies to Aruba Instant Access Points.

 

 

IAP InstantOS software comes with the support for IAP hardware thus enabling these APs to come-up and broadcast the SSID. WLAN administrators need to look for the minimum supported version before downgrading an IAP in the production setup. The below table shows the IAP models and the minimum supported version:

 

IAP Hardware
IAP Firmware Image Class
Minimum software version Supported
IAP-104/105
Orion
5.0.3.0-1.1.x.x
IAP-134/135
Cassiopeia
6.1.2.3-2.0.x.x
RAP-3WN/3WNP,  IAP-175P/175AC,  IAP-92/93
Orion
6.1.3.1-3.0.x.x
RAP-108/109 & IAP-114/115
Pegasus
6.2.0.0-3.2.x.x   &  6.3.1.1-4.0.x.x
RAP-155
Aries
6.2.1.0-3.3.x.x
IAP-224/225
Centaurus
6.3.1.1-4.0.x.x

 

Version history
Revision #:
3 of 3
Last update:
‎06-10-2014 11:23 AM
Updated by:
 
Labels (1)
Contributors
Tags (1)
Comments
Jehanzeb

Hello,

 

would you you be able to post the full table with IAP Firmware Image Classes please. We have IAP103 and IAP205s but the table above doesn't show the class name.

 

kindest regards

 

J.

Jehanzeb

I've found this from the following link: Documentation

 

This might help others who are seeking image calss names

 

The following examples describe the image file format for different IAP models:

  1. For IAP-134/135—ArubaInstant_Cassiopeia_6.4.4.4-4.2.3.0.0_xxxx
  2. For RAP-108/109, IAP-103, and IAP-114/115—ArubaInstant_Pegasus_6.4.4.4-4.2.3.0.0_xxxx
  3. For RAP-155/155P—ArubaInstant_Aries_6.4.4.4-4.2.3.0.0_xxxx
  4. For IAP-224/225, IAP-228, IAP-214/215, IAP-274/275, IAP-277 -ArubaInstant_Centaurus_6.4.4.4.4.2.3.0.0_xxxx
  5. For IAP-324/325—ArubaInstant Hercules_6.4.4.4-4.2.3.0.0_xxxx
  6. For IAP-204/205 and IAP-205H—ArubaInstant_Taurus_6.4.4.4-4.2.3.0.0_xxxx
  7. For all other IAPs—ArubaInstant_Orion_6.4.4.4-4.2.3.0.0_xxxx

Kindest regards

J.

MadDad1000

I have been looking for an updated version of this. We have a number of IAP-92/93 APS used for Barcode Scanners, we want to add some more AP's (IAP-207) but I am not sure about the firmware compatability between them.

richard.fauve@orange.com

hi

 

in the Airwave Plateform we ve got this message for IAP

Could not find suitable firmware image:6.5.0.0-4.3.0.0_56428(Vela) for ArubaInstant

Usualy I've got the same message with Taurus, lupus, release software witch is very useful to find the IAP  but In my case i ve got  "Vela"  I don't know  the software to download ??

Can you help me

Regards

 

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.